@import "@/styles/variables";

.paragraph {
    font-feature-settings:
        "clig" off,
        "liga" off;
    color: $gray-800;
    font-family: var(--font-barlow);
    font-weight: 400;

    &__p1 {
        @include paragraph-p1;
    }

    &__p2 {
        @include paragraph-p2;
    }

    &__p3 {
        @include paragraph-p3;
    }

    &__p4 {
        @include paragraph-p4;
    }

    &__c1 {
        @include caption-1;
    }

    &__c1m {
        @include caption-1m;
    }

    &__c2 {
        @include caption-2;
    }

    &__c2m {
        @include caption-2m;
    }

    &__c3 {
        @include caption-3;
    }

    &__c3m {
        @include caption-3m;
    }
}

.centered {
    text-align: center;
}
